﻿/*-----------------------------------------------------------
Author : Gahye, Park
Creative date : 2022. 04. 08
-----------------------------------------------------------*/

/* btn */
.btn_more1 { position:absolute; top:-.35rem; right:0; padding:0 .15rem 0 .35rem; font-weight:600; font-size:.75rem; }
.btn_more1:before { content:""; position:absolute; bottom:0; left:50%; width:100%; height:.5rem; background:#ffd2d9; border-radius:.25rem; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); }
.btn_more1 i { position:relative; display:inline-block; vertical-align:middle; font-size:1.2rem; color:#000; margin-left:.35rem; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.btn_more1 em { position:relative; display:inline-block; vertical-align:middle; color:#000; font-weight:700;  }
.btn_more2 { position:absolute; top:.35rem; right:0; z-index:1; width:2rem; height:2rem; background:#5d8ad0; border-radius:50%; }
.btn_more2:before,
.btn_more2:after { content:"\e94a"; position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); font-family:"xeicon"; font-size:1.3rem; color:#fff; -webkit-transition:transform .15s; -ms-transition:transform .15s; transition:transform .15s; }

/* heading*/
.heading { position:relative; display:inline-block; min-width:7.5rem; margin-bottom:1.25rem; padding:0 1rem; font-size:1.1rem; font-weight:700; text-align:center; color:#fff; line-height:2.5rem; letter-spacing:-.11rem; background:#ffb900; border-radius:1.25rem; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.heading:before { content:""; position:absolute; bottom:-.5rem; left:50%; width:.9rem; height:.9rem; border:3px solid #fff; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); background:#ffb900; border-radius:50%; }
.heading > span { display:block; width:100%; margin:auto; overflow:hidden; white-space:nowrap;  }

/* 메인비주얼 */
.MVisual0103 { position:relative; height:100%; overflow:hidden; }
.MVisual0103 .slider,
.MVisual0103 .slick-list,
.MVisual0103 .slick-track { height:100%; }
.MVisual0103 .item { overflow:hidden; }
.MVisual0103 .item img { position:relative; display:block; width:auto; height:100%; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); }
.MVisual0103 .control { position:absolute; left:47%; bottom:9rem; z-index:1; -webkit-transform:translateX(-50%) translateX(536px); -ms-transform:translateX(-50%) translateX(536px); transform:translateX(-50%) translateX(536px); }
.MVisual0103 .control > a { display:inline-block; width:2rem; height:2rem; line-height:2rem; background:#d74a8c; color:#fff; text-align:center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual0103 .control > a.play { display:none; }

/* 식단 */
.meal_menu0103 { position:relative; height:100%; }
.meal_menu0103 .heading { position:relative; display:inline-block; vertical-align:middle; width:11.25rem; height:100%; margin:0; padding:0 1.25rem 0 5rem; color:#000; background:transparent; border-radius:0; overflow:visible; line-height:6rem; }
.meal_menu0103 .heading:before { content:""; position:absolute; top:50%; left:auto; right:.45rem; width:.35rem; height:.35rem; border:0; background:#ff5e85; border-radius:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
.meal_menu0103 .inner { position:relative; display:inline-block; width:calc(100% - 17rem); vertical-align:middle; height:1rem; overflow-y:auto; }
.meal_menu0103 .inner li + li { margin-top:.5rem; }
.meal_menu0103 .inner dl { position:relative; overflow:hidden; }
.meal_menu0103 .inner dt { position:relative; display:inline-block; vertical-align:top; width:6.5rem; font-size:.9rem; line-height:1; font-weight:400; color:#000; }
.meal_menu0103 .inner dt em { font-size:.75rem; }
.meal_menu0103 .inner dt em > strong { font-size:.9rem; font-weight:700; }
.meal_menu0103 .inner dd { display:inline-block; vertical-align:top; width:calc(100% - 6.75rem); color:#333; font-size:.9rem; font-weight:600; word-break:keep-all; line-height:1.25; }
.meal_menu0103 .img { position:absolute; top:50%; left:1.5rem; max-width:27.5rem; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
.meal_menu0103 .img > img { display:block; width:100%; }
.meal_menu0103 .btn_more1 { top:50%; right:0; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
/* 식단 : 데이터 없음 */
.meal_menu0103 .inner .no_data { margin:0; text-align:center; line-height:1; }

/* 게시판 */
.notice0103 { position:relative; height:100%; }
.notice0103 .titTab a,
.notice0103 .titTab span,
.notice0103 .list_box li,
.notice0103 .list_box li a { position:relative; display:block; }
.notice0103 .titTab { margin-right:3rem; }
.notice0103 .titTab ul { margin:-.15rem  -.25rem; }
.notice0103 .titTab li { position:relative; display:inline-block; max-width:calc(33.333% - .15rem); padding:.15rem .25rem; vertical-align:top; }
.notice0103 .titTab a { display:block; padding:0 1rem; font-size:1rem; font-weight:400; text-align:center; color:#7a7a7a; line-height:2.5rem; background:#dbe5f2; border-radius:1.25rem; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.notice0103 .titTab a:before { content:""; position:absolute; bottom:-.5rem; left:50%; width:.9rem; height:.9rem; border:3px solid #fff; opacity:0; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); background:#739dde; border-radius:50%; -webkit-transition:all .3s; -ms-transition:all .3s; transition:all .3s; }
.notice0103 .titTab a span { display:block; width:100%; margin:auto; overflow:hidden; white-space:nowrap;  }
.notice0103 .tabWrap { margin-top:1rem; }
.notice0103 .list_box { display:none; margin-top:1rem; }
.notice0103 .list_box ul { margin:-.375rem; }
.notice0103 .list_box li { display:none; width:50%; padding:.375rem; float:left; }
.notice0103 .list_box li:nth-of-type(-n + 4) { display:block; }
.notice0103 .list_box li a { position:relative; display:flex; height:5.25rem; padding:0 1.25rem 0 5rem; align-items:center; border-width:1px; border-color:#d3d3d3; border-style:solid; border-radius:1rem; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.notice0103 .list_box li p { width:100%; overflow:hidden; font-size:.85rem; color:#222; font-weight:600; text-overflow:ellipsis; white-space:nowrap; }
.notice0103 .list_box li span { position:absolute; top:50%; left:1.25rem; color:#848484; font-size:.7rem; text-align:center; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
.notice0103 .list_box li span > em { display:block; font-weight:700; font-size:1.6rem; color:#447bd1;}
/* 게시판 : 새글 */
.notice0103 .list_box li.new a:after { content:"N"; position:absolute; top:0; right:1.5rem; width:1.45rem; height:1.45rem; line-height:1.45rem; background:#739dde; color:#fff; font-size:.8rem; border-radius:50%; text-align:center; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
/* 게시판 : 데이터 없음 */
.notice0103 .list_box li.no_data { float:none; width:100%; text-align:center; }
.notice0103 .list_box li.no_data > p { border:1px solid #d3d3d3; border-radius:1rem; line-height:11.2rem; }
/* 게시판 : active */
.notice0103 .titTab a.current { background:#739dde; font-weight:600; color:#fff; }
.notice0103 .titTab a.current:before { opacity:1; }
.notice0103 .list_box.on { display:block; }

/* 팝업존 */
.pop0103 { position:relative; width:100%; height:100%; }
.pop0103 .heading { max-width:calc(100% - 7.5rem); font-size:1rem;}
.pop0103 .nss_pg { position:absolute; top:.5rem; right:0; }
.pop0103 .nss_pg .page { position:relative; display:inline-block; margin-right:1rem; vertical-align:middle; color:#000; font-size:.75rem; font-weight:400; }
.pop0103 .nss_pg .page > strong { display:inline-block; color:#ff5e85; }
.pop0103 .nss_pg .page > span { position:relative; padding-left:.5rem; }
.pop0103 .nss_pg .page > span:before { content:""; position:absolute; top:50%; left:.25rem; width:1px; height:.6rem; background:#000; -webkit-transform:translateY(-50%) rotate(25deg); -ms-transform:translateY(-50%) rotate(25deg); transform:translateY(-50%) rotate(25deg); }
.pop0103 .nss_pg a { position:relative; display:inline-block; vertical-align:middle; color:#000; font-size:1rem; }
.pop0103 .nss_pg .play,
.pop0103 .nss_pg .stop { margin:0 .15rem; }
.pop0103 .nss_pg .play { display:none; }
.pop0103 .nss_pg a img { display:block; }
.pop0103 .pop_img { position:relative; width:100%; height:11.2rem; border-radius:0 1.5rem 0 1.5rem; z-index:1; overflow:hidden; background:#f1f1f1; }
.pop0103 .pop_img div { height:100%; }
.pop0103 .pop_img .item { height:100%; }
.pop0103 .pop_img .item a { position:relative; display:block; height:100%; overflow:hidden; background-color:#eee; }
.pop0103 .pop_img .item a img { position:relative; display:block; max-width:100%; width:auto; height:100%; margin:auto; }

/* 바로가기1 */
.M_link0103 { position:relative; height:100%; }
.M_link0103 ul { display:table; table-layout:fixed; width:100%; margin:-.75rem -.25rem; overflow:hidden; }
.M_link0103 li { position:relative; display:table-cell; padding:.75rem .25rem; vertical-align:top; z-index:1; }
.M_link0103 li a { position:relative; display:block; width:100%; word-break:keep-all; text-align:center; }
.M_link0103 li a .ico { position:relative; display:block; width:4.25rem; height:4.25rem; line-height:4.25rem; margin:auto; background:#f3f8ff; border-radius:50%; border-width:2px; border-style:solid; border-color:#f3f8ff; }
.M_link0103 li a .ico img { max-width:100%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.M_link0103 li a span { position:relative; display:inline-block; max-width:100%; max-height:2.1rem; margin-top:.75rem; line-height:1.2; font-weight:600; color:#111; font-size:.85rem; word-break:break-all; overflow:hidden; }
.M_link0103 li a span > em { position:relative; display:block; width:100%; height:100%; overflow:hidden; z-index:1; }

/* 갤러리 */
.gallery0103 { position:relative; height:100%; }
.gallery0103 .heading { max-width:calc(100% - 3rem); background:#ff6190; font-size:1rem; }
.gallery0103 .heading:before { background:#ff6190; }
.gallery0103 .list_box ul { margin:-.25rem -.5rem; }
.gallery0103 .list_box ul:after { content:""; display:block; clear:both; }
.gallery0103 .list_box li { display:none; width:50%; padding:.25rem .5rem; float:left; }
.gallery0103 .list_box li:nth-of-type(-n + 2) { display:block; }
.gallery0103 .list_box a { position:relative; display:block; border-radius:1.5rem; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.gallery0103 .list_box a .img { position:relative; width:100%; height:12.5rem; overflow:hidden; background-color:rgba(0,0,0,.1); border-radius:1.5rem; }
.gallery0103 .list_box a .img img { position:absolute; top:50%; left:50%; width:100%; height:auto; -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%); -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.gallery0103 .list_box a .txt { position:absolute; display:block; left:0; bottom:-1rem; width:calc(100% - 2.5rem); padding:0 1.5rem; border-radius:0 1rem 1rem 1rem; overflow:hidden; background:#fff; white-space:nowrap; text-overflow:ellipsis; font-size:.85rem; font-weight:600; color:#222; line-height:3.75rem; }
.gallery0103 .btn_more2 { background:#ff6190; }
/* 갤러리 : 데이터 없음 */
.gallery0103 .list_box li.no_data { width:100%; line-height:13.75rem; text-align:center; }
.gallery0103 .list_box li.no_data > p { border-radius:1.5rem; background:rgba(0,0,0,.1); }

/* 캘린더 */
.pop_schedule0103 { position:relative; height:100%; }
.pop_schedule0103 .heading { max-width:calc(100% - 3rem); background:#447bd1; font-size:1rem;}
.pop_schedule0103 .heading:before { border-radius:1.5rem; background:#447bd1; }
.pop_schedule0103 .sche_wrap { padding:2rem 1rem 1rem; background:#447bd1; border-radius:1.5rem; }
.pop_schedule0103 .month { padding:.35rem; background:#fff; border:2px solid #3c88fe; border-radius:1.5rem; text-align:center; line-height:1.75rem; overflow:hidden; }
.pop_schedule0103 .month span { position:relative; display:inline-block; font-size:.9rem; font-weight:400; color:#000; line-height:1; }
.pop_schedule0103 .month span em { font-size:1rem; font-weight:700; color:#2f68c2; }
.pop_schedule0103 .month > a { float:left; width:1.75rem; height:1.75rem; border-radius:50%; background:#447bd1; color:#fff; text-align:center; font-size:1rem; }
.pop_schedule0103 .month > a.next { float:right; }
.pop_schedule0103 .month > a > i { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.pop_schedule0103 .lst { position:relative; margin:.75rem 0 -.25rem; overflow:hidden; }
.pop_schedule0103 .lst ul { width:100%; height:7.6rem; overflow-y:auto; }
.pop_schedule0103 .lst li { padding:.25rem 0; }
.pop_schedule0103 .lst li a { position:relative; display:block; padding-left:1.25rem; color:#fff; font-size:.85rem; }
.pop_schedule0103 .lst li a:before { content:""; position:absolute; top:50%; left:.5rem; width:.3rem; height:.15rem; background:#fff; border-radius:.5rem; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
.pop_schedule0103 .lst li a > span { display:inline-block; width:3.25rem; font-weight:600; vertical-align:middle; }
.pop_schedule0103 .lst li a > em{ display:inline-block; width:calc(100% - 4rem); vertical-align:middle; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.pop_schedule0103 .btn_more2 { background:#447bd1; }
/* 캘린더 : 데이터 없음 */
.pop_schedule0103 .lst .no_data { width:100%; text-align:center; line-height:2.25rem; color:#fff; }

/* 배너존 */
.banner_zone {line-height: 1; border-top: 1px solid #d1d8e4; background:#fff; }
.banner_zone .container {position: relative; height: 4rem; overflow: hidden; }
.banner_zone h2 {float:left; margin-top: 1.5rem; width: 4rem; font-size: 0.85rem; font-weight: 400; color: #191919; }
.banner_zone .btn {float: left; margin-top: 1.3rem; overflow: hidden; border-left:1px solid #ccc; }
.banner_zone .btn a {float: left; width: 1.4rem; height: 1.4rem; line-height:1.4rem; text-align:center; overflow: hidden; border:1px solid #ccc; border-left:0; }
.banner_zone .btn a.play{display:none; }
.banner_zone .bnWrap { width: calc(100% - 10rem); float:left; padding-top: 0.75rem; padding-left:1.5rem; overflow: hidden; }
.banner_zone .bnWrap a {display: block; height: 2.5rem; line-height: 2.3rem; text-align: center; margin:0 5px; border: 1px solid #c8d1db; overflow: hidden; }
.banner_zone .bnWrap a img {max-width: 100%; max-height: 100%; vertical-align: middle; }

/* responsive */
@media (max-width:1200px) { 
	/* heading*/
	.heading { font-size:1rem; }
	
	/* 메인비주얼 */
	.MVisual0103 .item img { width:150%; height:auto; }
	.MVisual0103 .control { left:auto; right:4rem; bottom:6rem; -webkit-transform:translateX(0); -ms-transform:translateX(0); transform:translateX(0); }
	
	/* 바로가기1 */
	.M_link0103 li a span { height:2rem; font-size:.8rem; }
	
	/* 게시판 */
	.notice0103 .titTab a { font-size:1rem; }
	
	/* 식단 */
	.meal_menu0103 .heading { padding-left:3.5rem; }
	.meal_menu0103 .img { left:0; }
}
@media (max-width:950px) {
	/* heading*/
	.heading { font-size:.9rem; }
	
	/* 메인비주얼 */
	.MVisual0103 .control { right:3rem; bottom:2.5rem; }
	
	/* 게시판 */
	.notice0103 .titTab a { font-size:.9rem; }
	.notice0103 .list_box li { width:100%; float:none; }
	.notice0103 .list_box li:nth-of-type(-n + 4) { display:none; }
	.notice0103 .list_box li:nth-of-type(-n + 2) { display:block; }
	
	/* 바로가기1 */
	.M_link0103 li { float:left; width:25%; } 
	.M_link0103 li a span { height:2rem; font-size:.8rem; }

	/* 갤러리 */
	.gallery0103 .list_box li { width:100%; }
	.gallery0103 .list_box li:nth-of-type(-n + 2) { display:none; }
	.gallery0103 .list_box li:nth-of-type(-n + 1) { display:block; }
	
	/* 배너존 */
	.banner_zone h2 { display:none; }
	.banner_zone .bnWrap { width:calc(100% - 6rem); padding-left:0.75rem; }
}
@media (min-width:951px) { 
	/* btn_more : over */
	.btn_more1:hover i,
	.btn_more1:focus i { -webkit-transform:rotate(180deg); -ms-transform:rotate(180deg); transform:rotate(180deg); }
	.btn_more2:hover:before,
	.btn_more2:focus:before { -webkit-transform:translate(-50%, -50%) rotate(180deg); transform:translate(-50%, -50%) rotate(180deg); }
	.btn_more2:hover:after,
	.btn_more2:focus:after { -webkit-transform:translate(-50%, -50%) rotate(90deg); transform:translate(-50%, -50%) rotate(90deg); }
	
	/* 메인비주얼 : over */
	.MVisual0103 .control > a:hover,
	.MVisual0103 .control > a:focus { background:#b50f5c; }
	
	/* 게시판 : over */
	.notice0103 .list_box li a:hover,
	.notice0103 .list_box li a:focus { border-width:2px; border-color:#739dde; }
	.notice0103 .list_box li a:hover p,
	.notice0103 .list_box li a:focus p { text-decoration:underline; }
	.notice0103 .list_box li a:hover:before,
	.notice0103 .list_box li a:focus:before { opacity:1; }	
	
	/* 바로가기1 : over */
	.M_link0103 li a:hover .ico,
	.M_link0103 li a:focus .ico { border-color:#67a6ff; }
	.M_link0103 li a:hover .ico img,
	.M_link0103 li a:focus .ico img { -webkit-animation: icoAct 0.3s; -ms-animation: icoAct 0.3s; animation: icoAct 0.3s; }
	.M_link0103 li a:hover span,
	.M_link0103 li a:focus span { font-weight:700; }

	/* 갤러리 : over */
	.gallery0103 .list_box a:hover .img,
	.gallery0103 .list_box a:focus .img { border:2px solid #ff6190; }
	.gallery0103 .list_box a:hover .img img,
	.gallery0103 .list_box a:focus .img img { -webkit-transform:translate(-50%, -50%) scale(1.1); -ms-transform:translate(-50%, -50%) scale(1.1); transform:translate(-50%, -50%) scale(1.1); }	
	.gallery0103 .list_box a:hover .txt,
	.gallery0103 .list_box a:focus .txt { text-decoration:underline; }	
	
	/* 캘린더 : over */
	.pop_schedule0103 .month > a.prev:hover > i,
	.pop_schedule0103 .month > a.prev:focus > i { -webkit-transform:translateX(-2px); -ms-transform:translateX(-2px); transform:translateX(-2px); }
	.pop_schedule0103 .month > a.next:hover > i,
	.pop_schedule0103 .month > a.next:focus > i { -webkit-transform:translateX(2px); -ms-transform:translateX(2px); transform:translateX(2px); }
	.pop_schedule0103 .lst li a:hover,
	.pop_schedule0103 .lst li a:focus { font-weight:600; }
	
	@keyframes icoAct {
	 0% {-webkit-transform:translateY(0); transform:translateY(0); }
	 50% { -webkit-transform:translateY(-10%); transform:translateY(-10%); }
	 100% { -webkit-transform:translateY(0); transform:translateY(0); }
	}
	@-webkit-keyframes icoAct {
	 0% {-webkit-transform:translateY(0); transform:translateY(0); }
	 50% { -webkit-transform:translateY(-10%); transform:translateY(-10%); }
	 100% { -webkit-transform:translateY(0); transform:translateY(0); }
	}
	
	/* 배너존 : over */
	.banner_zone .btn a:hover,
	.banner_zone .btn a:focus { background:#f1f1f1; }
}
 
@media (max-width:850px) {
	/* 메인비주얼 */
	.MVisual0103 .control { bottom:3.5rem; }
}
@media (max-width:768px) {
	/* btn */
	.btn_more1 i { font-size:.8rem; }
	
	/* heading */
	.heading { min-width:5rem; }
	
	/* 식단 */
	.meal_menu0103 .heading { display:block; width:calc(100% - 4rem); height:auto; padding-left:3rem; line-height:1.5; }
	.meal_menu0103 .heading:before { display:none; }
	.meal_menu0103 .img { top:-.45rem; max-width:2.2rem; -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0); }
	.meal_menu0103 .inner { width:100%; height:2.5rem; margin-top:1.5rem; }
	.meal_menu0103 .inner dt { position:relative; width:auto; padding-right:.75rem; }
	.meal_menu0103 .inner dd { display:block; width:100%; margin-top:.25rem; } 
	.meal_menu0103 .inner li + li { margin-top:.75rem; }
	.MVisual0103 .control { right:2rem; }
	.meal_menu0103 .btn_more1 { top:0; -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0); }

	/* 게시판 */
	.notice0103 .list_box li span { left:1rem; font-size:.7rem; }
	.notice0103 .list_box li span > em { font-size:1.5rem; }
	.notice0103 .list_box li a { padding:0 1rem 0 4rem; }
	.notice0103 .list_box li p { font-size:.8rem; }
	/* 게시판 : 새글 */
	.notice0103 .list_box li.new a:after { right:1rem; }
	
	/* 팝업존 */
    .pop0103 .pop_img { height:auto; text-align:center; }
    .pop0103 .pop_img .item img { top:auto; left:auto; max-height:15rem; transform: none; -ms-transform: none;}
	
	/* 바로가기1 */
	.M_link0103 li { width:33.333%; }
	
	/* 캘린더 */
	.pop_schedule0103 .sche_wrap { padding:1.5rem 1rem 1rem; }
	.pop_schedule0103 .lst { margin-top:.5rem; }
	.pop_schedule0103 .lst ul { height:7rem; }
	.pop_schedule0103 .lst li a { font-size:.8rem; }
	.pop_schedule0103 .lst li a > span { width:3rem; font-size:.85rem; }
}
@media (max-width:560px) { 
}
@media (max-width:480px) { 
	
	/* 메인비주얼 */
	.MVisual0103 .item img { width:160%; margin-left:.5rem; }
	.MVisual0103 .control { right:1rem; bottom:2.5rem; }
	
	/* 게시판 */
	.notice0103 .titTab li { max-width:100%; }
	.notice0103 .titTab a { line-height:2rem; }
	.notice0103 .titTab a:before { display:none; }
	
	/* 바로가기1 */
	.M_link0103 li a .ico { width:3.5rem; height:3.5rem; line-height:3.5rem; }
	.M_link0103 li a span { height:1.65rem; font-size:.7rem; }
	
	/* 갤러리 */
	.gallery0103 .list_box a .img { height:12rem; }
}
@media (max-width:380px) { 
}